/*
 Theme Name:   Fildisi Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Fildisi Child Theme
 Version:      1.8.2
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Template:     fildisi
*/

.twitter-typeahead{line-height: 30px;}

/*-----Main Overrides-----*/
.disable-block{display: none;}
.wFormContainer{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.eut-fullwidth-background .eut-container{
	max-width: 100%;
	padding: 0 30px;
}


#eut-main-content .eut-main-content-wrapper, #eut-sidebar {
    padding-top: 90px;
    padding-bottom: 0px;
}

#eut-search-page-title{
	display: none;
}

.eut-hidden-area .eut-hiddenarea-content {
    width: 70%;
}

.full-width-margin{margin: 0 30px !important;}

@media only screen and (max-width:760px){
	.full-width-margin{margin: 0 15px !important;}
	.eut-fullwidth-background .eut-container{padding: 0px;}
	.wForm .columnLayout td {vertical-align: top; display: block;}
}


.home #eut-header.eut-fullwidth #eut-main-header:not(.eut-side-default) .eut-container {
    padding-left: 60px !important;
    padding-right: 60px !important;
    padding-top: 52px;
}

#eut-header.eut-fullwidth #eut-main-header:not(.eut-side-default) .eut-container {

    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-top: 52px;

}

.wForm {
    padding: 0 !important;
}

.eut-logo .eut-wrapper img{height: 90%;}

.padfix a.eut-btn{
	padding: 8px 58px;
}
/*---Global Styles----*/

html {
    /* Adjust font size */
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

p {
    position: relative;
    margin: 15px 0;
}

#eut-main-header {
    background-color: transparent;
}

h1.interior {
    text-align: center;
    font-size: 60px;
    line-height: 42px;
}


@media only screen and (max-width:760px){
h1.interior {font-size: 25px;}
}

.single-microsite #eut-main-content{
	margin-top: 10px;
}

.single-microsite #eut-main-content .eut-main-content-wrapper{
    padding-top: 90px;
    padding-bottom: 30px;
}

.eut-row.bodypad{
	padding: 0px;
}

#eut-header.eut-fullwidth #eut-main-header:not(.eut-side-default) .eut-container{
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 52px;
}

.eut-sticky-header .eut-container {
    padding-top: 0px !important;
}

.eut-sticky-header .eut-logo a {
    height: 50px;
}


.bodypad{
	padding-left: 30px;
	padding-right: 30px;
}

.bodypad-publish{
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.eut-btn.eut-bg-primary-1 span{
	font-size: 20px;
	font-weight: normal;
}


.eut-btn.eut-bg-white span{
	font-size: 25px;
	font-weight: normal;
}

.eut-search {
    max-width: 100%;
}

::placeholder{
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #4f4f4f;
	text-transform: uppercase;
	letter-spacing: 1px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #4f4f4f;
	text-transform: uppercase;
	letter-spacing: 1px;
}
::-moz-placeholder { /* Firefox 19+ */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #4f4f4f;
	text-transform: uppercase;
	letter-spacing: 1px;
}
:-ms-input-placeholder { /* IE 10+ */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #4f4f4f;
	text-transform: uppercase;
	letter-spacing: 1px;
}
:-moz-placeholder { /* Firefox 18- */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #4f4f4f;
	text-transform: uppercase;
	letter-spacing: 1px;
}


#eut-theme-wrapper input[type="text"], #eut-theme-wrapper input[type="input"], #eut-theme-wrapper input[type="password"], #eut-theme-wrapper input[type="number"], #eut-theme-wrapper input[type="email"], #eut-theme-wrapper input[type="number"], #eut-theme-wrapper input[type="url"], #eut-theme-wrapper input[type="tel"], #eut-theme-wrapper input[type="search"], #eut-theme-wrapper input[type="date"], #eut-theme-wrapper textarea, #eut-theme-wrapper select, #eut-theme-wrapper .select2-choice {

    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #818181;
    padding: 16px 20px;
    outline: none;
    color: inherit;
    margin: 0;
        margin-bottom: 0px;
    width: 100%;
    font-size: 12px;
    font-family: inherit;
    margin-bottom: 10px;
    background: transparent;
    border-radius: 0;
    border-color: inherit;
    min-height: 42px;

}


/*-----Global Headers-----*/

h6, .eut-h6 {
    margin-bottom: 5px;
}


/*---Footer Styles----*/

#eut-footer .eut-widget-area .widget a:not(.eut-outline):not(.eut-btn) {
    color: #ffffff;
    font-family: "Libre Baskerville";
}

#eut-footer .eut-widget-area .widget .eut-widget-title{
	font-size: 24px;
}

#eut-widget-social-2 > ul:nth-child(2) > li:nth-child(1){
	margin-left: 0px;
}
/*---End Footer Styles---*/

/*----Home Banner---*/
.bannermessage{
	background: url(img/banner-message.svg) center left no-repeat;
	background-size: contain;
	height: 15vh;
	display: block;
	margin-bottom: 30px !important;
}

.twitter-typeahead{
	width: 100%;
	background: #fff;
}

.eut-search-textfield{
	background: #fff !important;
	font-size: 14px !important;
}

.rev_slider_wrapper .eut-search-btn.eut-custom-btn{text-align: center !important;font-size: 18px !important;}
.rev_slider_wrapper .eut-search-btn.eut-custom-btn i: ;{text-align: center !important;font-size: 18px !important;}



.eut-search-textfield::placeholder{
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #1b76bc;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #1b76bc;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}
.eut-search-textfield::-moz-placeholder { /* Firefox 19+ */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #1b76bc;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}
.eut-search-textfield:-ms-input-placeholder { /* IE 10+ */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #1b76bc;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}
.eut-search-textfield:-moz-placeholder { /* Firefox 18- */
	font-family: Oswald;
	text-align: center;
	font-size: 17px;
	font-weight: 300;
	color: #1b76bc;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}


.tt-suggestion{
	font-size: 12px; 
}


.blue-border .eut-column{
	border-right: 1px solid #1b76bc;
}
.blue-border .eut-column:last-child{border: none;}

/*.widget_search .eut-search-btn{
	display: none;
}*/


/*----Home Title Area----*/

.hometitlearea-line::before,
.hometitlearea-line::after{
	content: '';
	width: 110px;
	height: 1px;
	background: #1b76bc;
	position: absolute;
}

.hometitlearea::before{
	left: 0px;
	top: 50px;
}

.hometitlearea::after{
	right: 0px;
	top: 50px;
}

.hometitlearea h2,
.hometitlearea h3{
	text-align: center;
}

.hometitlearea h2{
	font-size: 30px;
}

.hometitlearea h2 strong{
	color: #1b76bc;
	font-weight: normal;
}

.hometitlearea h3{font-size: 20px;font-family: 'Oswald', sans-serif;letter-spacing: .5px;}

.dividerpad{
	padding: 25% 0;
}

/*----Flipping Panels-----*/

.flip-container-flipper-front .ts-flip-front-title{
	font-size: 50px;
	font-weight: 400 !important;
	line-height: 50px !important;
}

.panel1 .flip-container-flipper-front {
	background: url(img/home-panel-1.jpg) no-repeat center center !important;
		background-size: cover !important;

}

.panel2 .flip-container-flipper-front {
	background: url(img/home-panel-2.jpg) no-repeat center center !important;
		background-size: cover !important;

}


.panel3 .flip-container-flipper-front {
	background: url(img/home-panel-3.jpg) no-repeat center center !important;
		background-size: cover !important;

}



h3.ts-flip-back-title {
	font-size: 30px;
	color: #fff;
}

.ts-flip-content p{
	line-height: 28px !important;
}

/*-----Partner Slider-----*/
.partner-opacity .eut-image-wrapper img{
	opacity: .6 !important;
}

/*---Center Title---*/

.ts-flip-front-title {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;

}



/*----Border Bottom-----*/

h1.border-bottom::after,
h2.border-bottom::after,
.eut-text.border-bottom::after{

    content: '';
    width: 110px;
    height: 1px;
    background: #1b76bc;
    display: block;
    margin: 39px auto 29px auto;

}

@media only screen and (max-width:760px){
h1.border-bottom::after,
h2.border-bottom::after,
.eut-text.border-bottom::after{

    content: '';
    width: 110px;
    height: 1px;
    background: #1b76bc;
    display: block;
    margin: 19px auto 29px auto;

}
.wFormContainer .supportInfo {
    font-size: 12px;
    border: 2px solid transparent;
    padding: 0 0 0 5px;
    clear: left;
}	

.eg-services-element-1 {font-size: 40px !important;}

.esg-entry-media-wrapper, .esg-entry-cover {min-height: 200px;}	
.esg-entry-media {width: 100%;height: 80vh;}
	
}


/*----White Area-----*/


.whitearea h3,
.whitearea p{
	color: #fff
}

.whitearea h2{margin-bottom: 30px;}
.whitearea p{margin-bottom: 30px;font-size: 16px; line-height: 34px;}



/*----Light Area-----*/

.lightarea{
	padding: 0 75px;
}

.lightarea h2,
.lightarea p{
	color: #fff
}

.lightarea h2{margin-bottom: 30px;}
.lightarea p{margin-bottom: 30px;font-size: 16px; line-height: 34px;}


/*-----Microsite-----*/

.microsite-opening{
	margin-top: 39px;
}

.publisher-opening{
	margin-top: 0px;
}


.microsite-opening::after{
	content:'';
	width: 115px;
	height: 1px;
	background: #1b76bc;
	display: block;
	margin: 52px auto 42px auto;
	
}

.specific-list,
.specific-list-publisher{ 
	padding-top: 185px;
	padding-bottom:75px;
}

.specific-list{
	margin-bottom: 30px;
}

.specific-list-publisher{margin-bottom: 0px;}

.specific-list .eut-btn{
	padding: 7px 40px;
}

.microsite-top .wpcf7-form{
	max-width: 510px;
    margin: 0 auto;
}


.microsite-top input[type="submit"] {
    background-color: #1b76bc !important;
    border: none !important;
    color: #fff !important;
    width: 100%;
    font-weight: 300 !important;
    font-size: 17px !important;
    padding: 4px 15px 6px 15px !important;
}


/*-----Contact Page------*/

.border-box{
	border:1px solid #6d6e71;
	margin: 0 30px 30px 30px;
	padding-top: 9px;
	padding-bottom: 9px;
}

h3.light-grey{
	color: #8c8c8c;
}


/*-----Landing Page-----*/

.landingpage .vc_wp_search{
	max-width: 710px;
	margin: 70px auto 60px auto;
}

.landingpage .vc_wp_search input::placeholder{font-size: 20px;}
.landingpage .vc_wp_search input::-webkit-input-placeholder {font-size: 20px;}
.landingpage .vc_wp_search input::-moz-placeholder {font-size: 20px;}
.landingpage .vc_wp_search input:-ms-input-placeholder {font-size: 20px;}
.landingpage .vc_wp_search input:-moz-placeholder {font-size: 20px;}


/*----Call to Action-----*/


.calltoaction .eut-btn.eut-bg-white span {
    font-size: 20px;
    font-weight: normal;
}
.calltoaction .eut-btn{padding: 15px 58px;}


/*----Form Style-----*/


.wFormContainer{max-width:100% !important;}
.wForm .inputWrapper {

    display: -moz-inline-box;
    box-sizing: border-box;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 100%;

}

.wForm .oneField {
    border: 2px solid transparent;
    padding: 2px 6px;
    box-sizing: border-box;
    text-align: left;
}

.wFormContainer .wFormTitle {
    border: 2px solid transparent;
    padding: 2px 6px;
    display: none;
}

.wForm .htmlSection,
#eut-content td,
#eut-content tr,
.wForm table,
.wForm .oneField,
#eut-content form div{border: none !important;}

#eut-theme-wrapper textarea{width:100% !important;}

#eut-theme-wrapper input[type="submit"]:not(.eut-custom-btn){
	background-color: #1b76bc;

color: #ffffff;

font-size: 20px !important;

padding: 10px 46px;
}


/*----Publisher/Publication Style-----*/

h2.pub-title{
	margin-top: 40px;
    font-size: 40px;
    line-height: 52px;
}

h2.pub-title:after{
    content: '';
    width: 110px;
    height: 1px;
    background: #1b76bc;
    display: block;
    margin: 29px auto 29px auto;
}

.blueoveride p {
    max-width: 60%;
    margin: 0 auto;
    padding: 5px 0 32px 0;
}


.blueoveride .eut-btn{padding:15px 58px}
.blueoveride .eut-btn.eut-bg-primary-6 span {
    font-size: 20px;
    font-weight: normal;
}


@media only screen and (max-width:760px){
.blueoveride p {
    max-width: 100%;
    margin: 0 auto;
}
}


/*-----Microsite Forms------*/
.microsite-form {margin-top: 40px;}
.microsite-form .oneField,
.microsite-form .htmlSection{text-align: center;}
.microsite-form .oneField span{font-size: 14px !important;font-weight: 400 !important;}
.microsite-form #submit_button{margin: 0 auto; display: block !important;}
.microsite-form .wFormFooter{display: none;}
.microsite-form input[type="text"]{width:100% !important;}





#eut-theme-wrapper .eut-search button[type="submit"] {
    background: #1b76bc;
    color: #fff;
}

#eut-theme-wrapper .eut-search button[type="submit"]:hover {
    background: #414042;
    color: #ffffff;
}

#eut-theme-wrapper .eut-search button[type="submit"] {
    width: 50px;
    height: 50px;
    line-height: 38px;
    font-size: 18px;
    position: absolute;
    border: none;
    top: 0px;
    right: 0px;
    padding: 0;
    cursor: pointer;
    z-index: 3;
    outline: 0;
    margin-top: 0px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

/*
.blue-bar-image:before{
	content: '';
	display: block;
	width:100%;
	height: 2px;
	background: #1b76bc;
}
*/


.large-field { display: block; }
.small-field { display: none; }


/*-----Mobile Optimization------*/
@media only screen and (max-width:760px){

	.tp-bgimg::before{
		content: '';
		width: 100%;
		height: 100vh;
		background: rgba(0,0,0,0.4);
		position: absolute;
	}	
	
.large-field { display: none; }
.small-field { display: block;}	
	
.wFormContainer {margin: 0;padding: 0 !important;}
	
#mobilemargin .eut-container{margin: 0px auto;}
.esg-entry-cover,
.esg-media-cover-wrapper{height: 480px !important;overflow: visible;}
.esg-entry-media {height: 450px !important;}	
	
li.eg-services-wrapper,
li.eg-services-read-more-wrapper {height: 480px !important;}	
.esg-media-cover-wrapper{height: 480px;}	
.esg-entry-media-wrapper{height: 480px;}
	
.esg-media-poster{background-size:cover !important;}
	
.eg-partners-wrapper .esg-media-poster{background-size: contain !important;}	
	
.eg-partners-wrapper .esg-entry-media {height: 150px !important;}
.eg-partners-wrapper .esg-media-cover-wrapper {height: 150px !important;}
	
.eut-slide-menu ul.eut-menu li a {padding-top: 10px;padding-bottom: 10px;}	
.eut-close-btn-wrapper {margin: 30px auto 30px auto;}
.lightarea {padding: 15px;}
.dividerpad {padding: 5% 0;}
.dividerpad	.eut-align-right,
.dividerpad	.eut-align-left{margin: 0 auto !important;}

#eut-theme-wrapper .eut-search button[type="submit"] {top: 3px;}	

	
::placeholder{
	font-size: 12px !important;
	text-align: left !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		font-size: 12px !important;
		text-align: left !important;


}
::-moz-placeholder { /* Firefox 19+ */
		font-size: 12px !important;
		text-align: left !important;

	}
:-ms-input-placeholder { /* IE 10+ */
		font-size: 12px !important;
		text-align: left !important;


}
:-moz-placeholder { /* Firefox 18- */
		font-size: 12px !important;
		text-align: left !important;


}	
	
}